VMware vRealize Operations 8.x < 8.6.4 多個弱點 (VMSA-2022-0022)

high Nessus Plugin ID 164148

Synopsis

遠端主機上執行的 VMware vRealize Operations 受到多個弱點影響。

描述

遠端主機上執行的 VMware vRealize Operations (vROps) 為 8.6.4 之前的 8.x 版。因此,它受到如下多個弱點影響:

具有管理網路存取權的惡意執行者可將權限提升至 Root 權限。(CVE-2022-31672)

- 具有網路存取權的低權限惡意執行者可建立並洩漏十六進位轉儲,進而導致資訊洩漏。攻擊者若成功利用此弱點,則可於遠端執行任意程式碼。(CVE-2022-31673)

- 具有網路存取權的低權限惡意執行者可存取記錄檔,進而導致資訊洩漏。(CVE-2022-31674)

- 具有網路存取權的未經驗證的惡意執行者可能會建立具有管理權限的使用者。(CVE-2022-31675)

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

升級至 VMware vRealize Operations Manager 8.6.4 或更新版本。

另請參閱

https://www.vmware.com/security/advisories/VMSA-2021-0018.html

Plugin 詳細資訊

嚴重性: High

ID: 164148

檔案名稱: vmware_vrealize_operations_VMSA-2022-0022.nasl

版本: 1.3

類型: remote

系列: Misc.

已發布: 2022/8/16

已更新: 2022/8/31

風險資訊

VPR

風險因素: High

分數: 7.4

CVSS v2

風險因素: High

基本分數: 9

時間分數: 6.7

媒介: AV:N/AC:L/Au:S/C:C/I:C/A:C

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2022-31672

CVSS v3

風險因素: High

基本分數: 8.8

時間分數: 7.7

媒介: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

CVSS 評分資料來源: CVE-2022-31673

弱點資訊

CPE: cpe:/a:vmware:vrealize_operations

必要的 KB 項目: installed_sw/vRealize Operations Manager

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2022/8/9

弱點發布日期: 2022/8/9

參考資訊

CVE: CVE-2022-31672, CVE-2022-31673, CVE-2022-31674, CVE-2022-31675

VMSA: 2022-0022

IAVA: 2022-A-0326